# Generated by Django 4.2.1 on 2023-06-13 12:51

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0038_rename_mission_name_experience_operation_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="document",
            name="archived",
            field=models.DateTimeField(default=None, null=True),
        ),
    ]
